Firstly many thanks for the update. I just noticed it says it can now "Use Python 2.7" but i was wondering does that mean 2.7 replaces 2.6 now?

In Data\Runtime i see there is a python27.zip...